138 comments found.

hello… i love your apps. I want i can use it. But im still confuse how to install it. i already trough step Push Notifications, Create Security Profiles, cordova plugin add phonegap-plugin-push—variable SENDER_ID=12341234, and lastly at ionicCloudApiToken. I’m stuck and cannot step ahead through installation. Is there any video tutorial step by step to solve this problem? i will be thankful if you can help me. Thanks

satsalou

satsalou Author Team

Hi, Ionic push services moved to Ionic Pro. To enable, push notifications, please, use OneSignal as a provider. For more information, read the “OneSignal” section in the Start Guide.

I am unable to build this. After many hours of frustration, I’ve resorted to coming here. What versions of >everything< should I be using for this to work? The instructions state to use the latest, but I don’t think this is the case, as mostly everything in this code is deprecated, which is crazy.

That being said, I’ve finally been able to get it to add the project, but when I try the grunt build:android, I get:

Unable to load PlatformApi from platform. Error: Cannot find module ’/Users/mac/Documents/App/project/platform/android/cordova/Api.js’

Perhaps having the correct versions of cordova, grunt, npm, bower, yeoman, ionic, and such would be a good thing to put into the readme? Also, perhaps updating code that’s not using deprecated functions in something that’s being sold would also be great.

Thanks.

Once I get the Api.js part working – it fails on other parts as well… so it’s not just that. I think having a list of all versions required, so I can install them with npm locally, rather than globally (-g) as the instructions state, so that I can get it to compile properly would be great.

satsalou

satsalou Author Team

Hi, thanks for your feedback. Working with the latest LTS version of Node and the latest version of any other tools necessary to install and run the app should not be an issue. We just added a note in the Start Guide mentioning the fact that this app uses a plugin that is not compatible with the latest Cordova and, thus, we recommend that you use Cordova 6.5. If you are not going to use that plugin, you should be able to use the latest Cordova version as well. For all the platform adding and building, we suggest that you use the Cordova CLI instead of Grunt. We updated the Start Guide accordingly.

wow very nice app i am about to buy it but i need my customers have a login account instead of facebook or google . so is there a way for that accounts

satsalou

satsalou Author Team

Hi, you could use Firebase to support the account creation based on the user email address and password. For more information, please, visit https://firebase.google.com/docs/auth/web/password-auth. If adding this feature on your own is not an option for you, you could contact us using the following form in order to discuss such an implementation as a mini project for you: https://appseed.desk.com/customer/portal/emails/new

Hi, the App ID for Ionic View doesn’t work 4D627DFE. ¿Can you bring the correct App ID? Thanks

satsalou

satsalou Author Team

Hi, this Ionic View app Id has been deprecated. You can use it only with an older version of the Ionic View app. However, we do maintain the other preview methods we have, ie. link to preview in browser and demo APK.

Pre Sale Question: Anyway we can get a little custom work done? We need a active GPS coordinates for locations? It is for Food Trucks. Yours is perfect and almost everything we need except we would just need an active GPS coordinates for location that would be fed from the owners phone with your app. Owner can turn on and off at will. Let me know asap. Thanks!

satsalou

satsalou Author Team

Hi, thanks for contacting us. Please, for a custom project, please, send an inquiry using the following form and share as much information as possible about the features you would like us to implement: https://appseed.desk.com/customer/portal/emails/new

Hi, i have a lot of interest in your app for restaurant food delivery, so, for host this how i need? VPS server with 10GB ssd and 100mbps with static ip and linux server can be ok? The app include a credit card payment processor like as stripe or paypal? Thanks a lot

satsalou

satsalou Author Team

Hi, thanks for contacting us. The app does not include online payments. As for the backend this app uses, you have two options. Host it on your own domain or use the backend hosted/maintained by us. If you opt for the first option, please, read more at the product page of the backend given below:
- https://codecanyon.net/item/appseed-restaurant-backend-lite-full-mean-stack-application/21263817
In case you opt for the second option, you will not need to take care of the backend installation and configuration since everything is on us. if you have more question, please, contact us using the following form:https://appseed.desk.com/customer/portal/emails/new

Nice App. I am about to purchase this App but want to know if it’s possible to sell products/items of different stores on it and users can purchase from these stores on the App?

Hi, the users are able to send an order to a certain restaurant through this mobile app. The order is not paid though. For more questions, please, contact us through the following form: https://appseed.desk.com/customer/portal/emails/new

Hi, I keep getting the following errors when installing npm etc.;

npm ERR! path C:\Users\yakub\AppData\Roaming\npm\node_modules\sass npm ERR! code ENOENT npm ERR! errno -4058 npm ERR! syscall rename npm ERR! enoent ENOENT: no such file or directory, rename ‘C:\Users\yakub\AppData\Roaming\npm\node_modules\sass’ -> ‘C:\Users\yakub\AppData\Roaming\npm\node_modules\.sass.DELETE’ npm ERR! enoent This is related to npm not being able to find a file. npm ERR! enoent

Hi, we replied to the same question you sent to our ticketing system through the related form. Please, check your inbox and reply to that email so we can keep all our conversation in one place. Thanks

Hi I replied to the support mail. I have 8.11.0 version installed. So there must be another solution to solve this issue.

We replied. Please, check your inbox.

Hi, How can I add a termal printer?

Hi, you could use any printer you prefer. You will use the same “Print” button to print an order with any printer: https://www.screencast.com/t/3rr368G34i1Q. For more questions, please, use the following form: https://appseed.desk.com/customer/portal/emails/new

I mean the order must be automatically printed after the customer places an order from the mobile app.

Automatic printing of the order is not supported by the backend of this app.

Hi, I have some issues when trying to install and run the app.

1) My Android Studio Gradle version is 4.4. and I can not build the App because the build.gradle file contains gradle version 2.2. What do I have to do to get the App build and run in Studio?

2) The link in the documentation (Push Notification) does not exist. I get redirected to http://legacy-cloud-docs.ionic.io/ (which does not exist). Do you have an updated documentation for me?

3) I have added an application and client in the Admin panel and changed the ID in the files (config.xml and ionic.project) but when I run the comment (grunt serve—lab) to test the app I cannot see the pages (I only get the sliders page)

I am doing trial and error now for days. Please sent me an updated documentation or give me correct support to finish my App.

Hi,
1. I have gradle 4.5 and I am able to build the app successfully. Could you use the following form to provide error logs so we can help you with troubleshooting? https://appseed.desk.com/customer/portal/emails/new
2. It looks like you are trying to configure the app for Ionic push notifications. As mentioned officially by Ionic this service has shut down: https://ionicframework.com/docs/pro/migration/push.html. You could use “Onesignal instead. For its configurations read the “OneSignal” section in the Start Guide.
3. Could you share the logs produced in the Javascript console in your browser? Without any logs, it is extremely difficult to guess what went wrong.Please, use the form below to share them with us.

Hi, does this app support multiple restaurants?

Hi, this app does not support multiple restaurants. However, we could discuss the case of having multiple branches of the same restaurant via our support system. Please, open a ticket using the following form: https://appseed.desk.com/customer/portal/emails/new

I’m looking to better understand how this system lets you have access to sales numbers\figures. I see a section in the code :

totalIncome: self.calculateTotalIncome(userId),
totalIncomeForThisMonth: self.calculateTotalIncomeForThisMonth(userId),
totalIncomeForThisYear: self.calculateTotalIncomeForThisYear(userId),
totalOrders: self.calculateTotalOrders(userId),
ordersForThisMonth: self.calculateOrdersForThisMonth(userId),
ordersForThisYear: self.calculateOrdersForThisYear(userId)

However no matter what i put in ‘userId’ nothing shows up. Could you perhaps post something as to how to use this properly? I just want to simply get a running daily total for my cashiers, and this is incredibly not user friendly.

Thanks!

Hi, we noticed you sent the same question to our support system. We replied through that. Please, check your inbox.

Hi Im about to buy the app, can I change the backend logo and app as I please? Thanks.

Hi, thank you for your interest in buying our products. We could replace the logo of the backend with your own logo once you send it to us. If there are more changes you would like to make to the backend, please, list them and send them to us using the following form: https://appseed.desk.com/customer/portal/emails/new. We will let you know if they can be made and how you could handle them.

Does app supports admob or other ads platform !!

plz atleast avail a setting for user so it can change currency symbol in control panel. it will more use full to us. plz do a look at indian currency symbol. inr

Hi, this app does not include an Admob feature. Thanks for your suggestion for the currency feature too. To submit suggestions, please, use the following form: https://goo.gl/forms/nYDpD80hZGEOS7wh1

Could you please answer my emails? 4 days already Im not getting any attention from support.

Hi, we replied to your email through our ticketing system. Please, check you inbox.

AleKu666

AleKu666 Purchased

https://ibb.co/iLSieH im having these issues installing generator-ionic
satsalou

satsalou Author Team

Hi, it is not required to install the generator-ionic to run the app. Please, let me know if you need more clarifications.

AleKu666

AleKu666 Purchased

Looks like you have to update the instruction file in the app archive on codecanyon. here it says it requered see screenshot https://prnt.sc/j93kuy

satsalou

satsalou Author Team

Please, refer to the online document since it is updated more frequently.

AleKu666

AleKu666 Purchased

How do I set Facebook login if i have Backend lite?

satsalou

satsalou Author Team

Hi, the mobile app uses Firebase for the Facebook Login feature. In order to configure the app, please, refer to the “Facebook login” section in the Start Guide of the mobile app.

Hi i want to buy this app.

Can you please confirm if i buy this i will get both hybrid app and admin panel Cms

satsalou

satsalou Author Team

Hi, by purchasing this app you will get the source code of the mobile app and the backend as a service hosted by us. If you wish to install the backend under your own domain you can purchase it by visiting the following URL: https://codecanyon.net/item/appseed-restaurant-backend-lite-full-mean-stack-application/21263817. For more questions, please, contact us via the following form: https://appseed.desk.com/customer/portal/emails/new

by
by
by
by
by
by